<?php
session_start();
require_once('../Operaciones/Cliente_operacion.php');
$Folio=$_POST['Folio'];
$Cliente=$_POST['Client'];
if(isset($_SESSION['Login']) and $_SESSION['Login']==$Cliente){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
$dato=new Cliente_P();
$dato=$dato->Cambios_Aretes($Folio);

